Bug 1286758 - DV 6.2 Tooling installation instructions not using JBoss Central
DV 6.2 Tooling installation instructions not using JBoss Central
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling, Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 11:44 EST by Barry LaFond
Modified: 2015-12-14 08:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 09:14:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry LaFond 2015-11-30 11:44:40 EST
DV 6.2 tooling installation page should describe using JBoss Central view method for installing DV tooling. It currently uses generic Eclipse's Help > Install New Software action.

see:  https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Virtualization/6.2/html/Installation_Guide/Installing_JBoss_Developer_Studio_Integration_Stack.html
Comment 2 Barry LaFond 2015-12-07 09:14:06 EST
Moved to JIRA:  https://issues.jboss.org/browse/TEIIDDES-2747

Note You need to log in before you can comment on or make changes to this bug.